@charset "utf-8";
/* CSS Document */

body{background-color:#f7f8fa; }

.cont-bj{ width:100%;  background: url(../images/cent-bj.jpg) no-repeat; background-position: center top }
.cont-box{ width:1180px; margin:0 auto;  overflow:hidden}

.ct-l{ width: 842px; float: left; margin-left: 19px; overflow: hidden;}
.ct-r{ width: 270px; float: right; margin-right: 16px; overflow: hidden;}
.jy{ width: 270px; height: 53px; background-color: #a32c25; margin-top: 36px;}
.jy h3{height: 53px; line-height: 53px; font-size: 24px; color: #fff; padding-left: 17px;}

.news-ti{ width: 270px; background-color: #fff}
.news-ti ul{ width: 250px; margin: 0 auto; padding: 8px 0; overflow: hidden;}
.news-ti ul li{ width: 250px; height: 48px; border-bottom: 1px solid #c0c0c0;}
.news-ti ul li a{ width: 216px; height: 48px; line-height: 48px; display: block; padding-left: 26px; font-size: 20px; color: #234670; overflow: hidden;}
.news-ti ul li.lp{ background: url(../images/rx.jpg) no-repeat; background-position: right center}
.news-ti ul li.lp a{ font-weight: bold}

.dang-b{ width: 268px; height: 283px; background: url(../images/ds1.jpg) no-repeat; overflow: hidden; margin-top: 20px;}
.ho1{ width: 294px; height: 57px; margin: 0 auto; position: relative; overflow: hidden;}
.ho1 img{ position: absolute; left:17px; top: 15px}
.ho1 a{ background:url(../images/gd-bj.png) no-repeat; background-position: right center;padding-right:16px;;font-size:14px; color:#706f7d; position: absolute;right: 40px; bottom: 8px }
.news3{ width: 234px; height: 210px; margin: 0 auto; position: relative; overflow: hidden; }
.news3 ul{width: 234px; padding-top: 13px}
.news3 ul li{width: 234px;  height: 20px; margin-bottom: 14px; overflow: hidden;}
.news3 ul li a{width: 224px; height: 20px; line-height: 20px; display: block; font-size: 14px; color: #192533; white-space:nowrap;  text-overflow:ellipsis; background: url(../images/d1.jpg) no-repeat; background-position:  left center; padding-left: 8px; overflow: hidden;}
.news3 ul li a:hover{background: url(../images/d2.jpg) no-repeat; background-position:  left center; color: #234670}

.tai-m{ width:842px; height: 42px; line-height: 42px; font-size:14px; color:#5a636f}
.tai-m span{ font-size:14px; color:#5a636f; background:url(../images/dw.png) no-repeat; background-position: left center; padding-left:22px;}
.tai-m  a{font-size:14px; color:#5a636f}
.tai-m  a:hover{ color:#234670}

.bt{ width:842px; height: 45px; border-bottom: 1px solid #c9c9c9; overflow: hidden;}
.bt h2{ height: 45px; line-height: 48px; font-size: 26px; color: #234670;}

.xian{ width: 842px; border-bottom: 1px solid #c9c9c9; }
.pic-t{ width:822px; margin: 0 auto; overflow: hidden; position: relative;}
.pic-t ul{ width:842px; padding-top: 25px}
.pic-t ul li{ width: 269px; float: left; margin-right: 6px; margin-bottom: 25px;}
.pic-t ul li img{ width: 263px; height: 185px; padding: 3px}
.pic-t ul li h3{width: 269px; height: 28px; line-height: 28px; text-align: center; font-size: 16px; color: #292929; overflow: hidden;}
.pic-t ul li:hover img{ padding: 0; border: solid 3px #d6161c}
.pic-t ul li:hover h3{ color: #234670}

/*翻页*/
.page{width:864px; margin:0 auto;text-align:center; position:relative;}
.page ul{display: inline-block; margin: 20px 0 50px 0;}
.page ul li{display: inline-block;}
.page ul li a{ width:33px; height:33px; display:inline-block; border:solid 1px #c2c2c2; line-height:33px; background-color:#fff; text-align:center; font-size:16px; color:#848484; margin:0 2px;}
.page ul .color a{ border:solid 1px #244670; background-color:#244670; color:#fff}
.page ul li a:hover{border:solid 1px #244670; background-color:#244670;  color:#fff}
.page ul li .pg{ width:70px; height:33px; display:inline-block;border:solid 1px #c2c2c2; line-height:33px; text-align:center; }
.page ul li .pg1{ width:49px; height:33px; display:inline-block;border:solid 1px #c2c2c2; line-height:33px; text-align:center; }
@media screen\9{
.page ul li{ display:inline-block; *zoom:1; *display: inline;}
 .page ul li a{ margin:0 4px;}
} 

/*翻页end*/


.nes{ width: 820px;}
.nes ul{ width: 820px; padding: 10px 0}
.nes ul li{ width: 820px; height: 20px; margin-bottom: 15px;}
.nes ul li a{width: 660px; height: 20px; line-height: 20px; float: left; display: block; font-size: 16px; color: #192533; white-space:nowrap;  text-overflow:ellipsis; background: url(../images/d1.jpg) no-repeat; background-position:  left center; padding-left: 8px; overflow: hidden;}
.nes ul li h5{ width: 100px; height: 20px; line-height: 20px; float: right; text-align: right; font-size: 16px; color: #192533; overflow: hidden;}
.nes ul li:hover a{ color: #234670;background: url(../images/d2.jpg) no-repeat; background-position:  left center;}

.bbt{width: 842px;border-bottom: 1px solid #c9c9c9; padding: 20px 0 5px 0}
.bbt h1{width: 842px; line-height: 32px; font-size: 26px; font-weight: bold; font-size: 26px; color: #0b213b;}
.bbt h6{width: 842px; height: 16px; line-height: 16px; font-size: 14px; color: #5a636f; padding-top: 8px; text-indent: 5px;}

.text{ width: 822px; margin: 0 auto; font-size: 16px; color: #1a2a3e; line-height: 24px; padding: 15px 0; overflow: hidden;}
.text p{ margin:16px 0}
.text img{ max-width: 100%}

.bdsharebuttonbox{ width: 150px; margin: 0 auto; padding: 20px 0}


.xg-bj2{width: 842px; background-color:#fff; margin:0 auto;  margin-bottom:42px;overflow:hidden}
.page-t{ width:810px; margin-left:15px; padding-bottom:10px; padding-top:15px; border-bottom: 1px solid #e7e7e7}
.page-t h3{ width:300px; height:22px; line-height:22px; font-size:18px; color:#343434; margin-bottom:5px;}
.page-t a{ width:700px;height:22px; line-height:22px;font-size:16px; color:#525252;  background:url(../images/de1.png) no-repeat; background-position:left center; padding-left:10px; display:block; margin-left:10px; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.page-t a:hover{background:url(../images/de2.png) no-repeat; background-position:left center; text-decoration:underline; color:#244670 }



.nav-box{width:100%; height:48px; background-color:#234670; border-bottom: 2px solid #a32c25; margin-top: 212px; overflow: hidden; position:relative;  }
.nav-box ul{ width:1180px; height:50px; }
.nav-box ul li{ height:50px; line-height:50px; float: left; margin:0 1px 0 1px; }
.nav-box ul li a{ width: 105px; height:48px; line-height:48px; display:block; text-align:center; font-size:16px; color:#fff;overflow:hidden; margin-top: 2px;}
.nav-box ul li .da{  font-weight:bold; background-color: #a32c25;}
.nav-box ul li a:hover{ font-weight:bold;background-color: #a32c25;}



